#yinzerTrivia .quiz_wrapper {
    padding: 0;
    margin: 1rem 0 0 0;
    border: 1px solid #ededed;
    border-radius: 4px;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: 0 10px 15px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 15px 3px rgba(0, 0, 0, 0.1);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
#yinzerTrivia .quiz_wrapper:after {
    content: '';
    background: rgba(0, 0, 0, 0);
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 1)), to(rgba(255, 255, 255, 1)));
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 1) 100%);
}
#yinzerTrivia .quiz_wrapper_header {
    position: relative;
    width: 100%;
    height: 4rem;
}
#yinzerTrivia .quiz_game {
    position: relative;
}
#yinzerTrivia .question {
    position: absolute;
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: all 600ms cubic-bezier(0.175, 0.885, 0.32, 1);
    -o-transition: all 600ms cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 600ms cubic-bezier(0.175, 0.885, 0.32, 1);
    top: 0;
    left: 0;
    background: #fff;
    visibility: hidden;
}
#yinzerTrivia .question.current {
    position: relative;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
}
#yinzerTrivia .question.completed {
    opacity: 0;
    position: absolute;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}
#yinzerTrivia .question-content {
    text-align: left;
    font-size: 1.25rem;
    font-weight: 700;
    margin: 1.5rem 0 1.5rem 0;
    padding: 0 1rem;
    text-wrap: pretty;
    line-height: 1.45;
}
/*
#yinzerTrivia .question-text {
    position: relative;
    padding-left: 4rem;
    padding-right: 4rem;
}
#yinzerTrivia .question-text:before,
#yinzerTrivia .question-text:after {
    font-family: 'icons' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 2rem;
    position: absolute;
    color: #c99a2c;
    opacity: 0.5;
}
#yinzerTrivia .question-text:before {
    top: 0;
    left: 1rem;
    content: '\f116';
}
#yinzerTrivia .question-text:after {
    bottom: 0;
    right: 1rem;
    content: '\f117';
}
*/
#yinzerTrivia .question-content .question-number {
    display: none;
}
#yinzerTrivia .choices {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    width: 100%;
    padding: 0 0.5rem 1rem 0.5rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
#yinzerTrivia .choices button {
    background: transparent;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    margin: 0;
    padding: 0.25rem;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    z-index: 2;
    color: #291c03;
    cursor: pointer;
    -webkit-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    -o-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    text-align: left;
}
#yinzerTrivia .choices button .choice-content {
    border: 1px solid #ededed;
    border-radius: 4px;
    padding: 0;
    background: #fff;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    -o-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
    min-height: 56px;
    position: relative;
    padding-left: 3rem;
    overflow: hidden;
}
#yinzerTrivia .choice-text {
    padding: 0.5rem 1rem 0.5rem 1rem;
    font-weight: 600;
    line-height: 1.45;
}
#yinzerTrivia .choice-letter {
    width: 3rem;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: 700;
    background: #353535;
    color: #fff;
    overflow: hidden;
}
#yinzerTrivia .choice-letter:before {
    font-family: 'icons' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform: translate(-100%, 0);
        -ms-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
    -webkit-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    -o-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 2rem;
    text-align: center;
    color: #fff;
}
#yinzerTrivia .correct .choice-letter:before {
    content: "\e906";
    background-color: #4CAF50;
}
#yinzerTrivia .incorrect .choice-letter:before {
    content: "\f405";
    background-color: #F44336;
}
#yinzerTrivia .selectionMade .choice-letter:before { 
    -webkit-transform: translate(0, 0); 
        -ms-transform: translate(0, 0); 
            transform: translate(0, 0);
}
#yinzerTrivia .choice-status {
    display: none;
}
#yinzerTrivia .choices button:hover .choice-content, 
#yinzerTrivia .choices button:focus .choice-content {
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(201, 154, 44, 0.5);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(201, 154, 44, 0.5);
    background-color: #f4f4f4;
}

#yinzerTrivia .next_button_container {
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    -webkit-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    -o-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    height: 100%;
    max-height: 0;
    overflow: hidden;
}
#yinzerTrivia .selectionMade .next_button_container {
    padding: 0.5rem 0 1rem 0;
}
#yinzerTrivia button.next,
#yinzerTrivia button.submit_trivia,
#yinzerTrivia button.reset_trivia {
    border: 2px solid #3d3935;
    color: #3d3935;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    padding: 0.75rem 1.5rem;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    max-width: 400px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    background-color: transparent;
    margin: 0 auto;
    display: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
            min-width: 120px;
            height: 100%;
            cursor: pointer;
            opacity: 0;
}
#yinzerTrivia button.next:hover,
#yinzerTrivia button.next:focus,
#yinzerTrivia button.submit_trivia:hover,
#yinzerTrivia button.submit_trivia:focus,
#yinzerTrivia button.reset_trivia:hover,
#yinzerTrivia button.reset_trivia:focus {
    background-color: #3d3935;
    color: #fff;
}
#yinzerTrivia .question.current.selectionMade .next_button_container {
    max-height: 280px;
}
#yinzerTrivia .question.current.selectionMade button.next,
#yinzerTrivia .question.current.selectionMade button.submit_trivia,
#yinzerTrivia button.reset_trivia {
    display: table;
    opacity: 1;
}
#yinzerTrivia .q_counter {
    margin: 0;
    font-size: 0.725rem;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.05rem;
    opacity: 1;
    background: rgba(53, 53, 53, 0.85);
    display: inline-block;
    padding: 0.5rem;
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    color: #fff;
    line-height: 1;
}
#yinzerTrivia .progress {
    background-color: #c99a2c;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.5rem;
    margin: auto 0 0 0;
}
#yinzerTrivia .progress span {
    display: block;
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 100%;
    border: 2px solid #fff;
    opacity: 0.5;
    margin: 0 0.25rem;
    -webkit-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    -o-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
}
#yinzerTrivia .progress span.progress_filled {
    background-color: #fff;
}

#yinzerTrivia .selectionMade .choice {
    opacity: 0.5;
}
#yinzerTrivia .selectionMade .choice.selected {
    opacity: 1;
}
#yinzerTrivia .selectionMade .choices button .choice-content,
#yinzerTrivia .selectionMade .choices button:hover .choice-content,
#yinzerTrivia .selectionMade .choices button:focus .choice-content {
    background-color: #fff;
    -webkit-box-shadow: none;
            box-shadow: none;
} 
.book_title {
    font-style: italic;
    margin: 0 0.125rem 0 0;
}
.book_author {
    white-space: nowrap;
    font-weight: 500;
    font-size: 0.925rem;
}
.next_button_container p {
    padding: 0 1rem;
    margin: 0 0 1rem 0;
    text-align: center;
    font-weight: 600;
    font-size: 1.125rem;
    line-height: 1.45;
}
.answer_response .c {
    color: #4CAF50;
}
.answer_response .i {
    color: #F44336;
    display: block;
}
#yinzerTrivia .quiz-result {
    padding: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
#yinzerTrivia .quiz-result h4 {
    text-align: center;
    max-width: 30rem;
    margin: 1rem auto;
    font-size: 1.25rem;
}
.glPerc {
    font-family: "Kalam", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 4rem;
    line-height: 1;
    position: relative;
}
.glPerc:after {
    content: '%';
    font-family: "Kalam", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 2rem;
    position: absolute;
    top: 0;
    right: -2rem;
}
.glPerc.pass {
    color: #4CAF50;
}
.glPerc.fail {
    color: #F44336;
}
@media screen and (max-width:400px){
    #yinzerTrivia .choice-text {
        font-size: 0.925rem;
    }
}
